#tCarousel{padding:10px;text-align:left;position:relative;}
	#tCarousel ul{list-style-type:none;margin:0;padding:0;}
	#tCarousel li{margin:0;padding:20px 0;float:left;}
	#tCarousel li.mc_img_active{display:block;}
	
	#tCarousel h1{font-size:1.6em}
	#tCarousel h2{font-size:1.4em}
	#tCarousel h3{font-size:1.2em}
	#tCarousel h4{font-size:1.0em}
	
	#tCarousel h1,
	#tCarousel h2,
	#tCarousel h3,
	#tCarousel h4,
	#tCarousel h5,
	#tCarousel h6	
	{margin:0;padding:0;color:#eee;font-weight:bold;}
	
	.jca .jcarousel-item{width:960px;}
	.jca-control{border:1px solid #555;border-width:1px 0 0 1px;float:left;clear:both;margin:20px 0;background:#333;}
	.jca-control a{font-size:.8em;display:block;float:left;padding:10px 15px;border:1px solid #555;border-width:0 1px 1px 0}
	.jca-control a.selected{background:white;color:black;}
	.jca .jcarousel-clip-horizontal{width:97%;}
	
@media only screen and (max-width: 959px)
{
	#tCarousel{width:auto !important;padding:0 !important;}
	#tCarousel p{text-align:left !important;}
	#tCarousel img.fleft{margin-bottom:20px;float:none !important;}
	#tCarousel li{float:none !important;}
	#tCarousel img.rightM40{margin-right:0 !important;}
	
	iframe{max-width:100% !important;}
}
